package top.tqx.demo_1.service;

import top.tqx.demo_1.dto.ReportResponse;

import java.io.IOException;

public interface ReportService {
    ReportResponse getWeeklyReport() throws IOException;
    ReportResponse getMonthlyReport() throws IOException;
}
